View Issue Details

IDProjectCategoryView StatusLast Update
0023086LazarusOtherpublic2019-04-22 19:33
ReporterMartin FriebeAssigned ToJesus Reyes 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.0.1 (SVN)Product Build 
Target Version1.1 (SVN)Fixed in Version1.1 (SVN) 
Summary0023086: lazreport\samples\barcode\cbunit.pas crashes
DescriptionPress either open or design button. Then Cancel the dialog. It crashes
TagsNo tags attached.
Fixed in Revision39010
LazTarget1.0.2
WidgetsetWin32/Win64
Attached Files

Activities

Jesus Reyes

2012-10-09 08:16

developer   ~0063016

please merge to fixes

Maxim Ganetsky

2012-10-09 22:08

developer   ~0063034

Merged in r39029.

Issue History

Date Modified Username Field Change
2012-10-08 11:54 Martin Friebe New Issue
2012-10-08 11:54 Martin Friebe LazTarget => -
2012-10-08 11:54 Martin Friebe Widgetset => Win32/Win64
2012-10-09 07:56 Jesus Reyes Status new => assigned
2012-10-09 07:56 Jesus Reyes Assigned To => Jesus Reyes
2012-10-09 08:16 Jesus Reyes Fixed in Revision => 39010
2012-10-09 08:16 Jesus Reyes LazTarget - => 1.0.2
2012-10-09 08:16 Jesus Reyes Status assigned => resolved
2012-10-09 08:16 Jesus Reyes Fixed in Version => 1.1 (SVN)
2012-10-09 08:16 Jesus Reyes Resolution open => fixed
2012-10-09 08:16 Jesus Reyes Note Added: 0063016
2012-10-09 08:16 Jesus Reyes Target Version => 1.1 (SVN)
2012-10-09 22:08 Maxim Ganetsky Note Added: 0063034
2019-04-22 19:33 Martin Friebe Status resolved => closed